::-webkit-scrollbar {
  width: 0.6em;
}

::-webkit-scrollbar-track {
  background: var(--Darker);
  border-radius: 100vw;
  margin-block: 2.5em;
}

::-webkit-scrollbar-thumb {
  background: var(--Outline-color);
  border-radius: 100vw;
}

::-webkit-scrollbar-thumb:hover {
  background: #f9731f;
}
:root {
  --background-color: #171717;
  --Outline-color: #ff914d;
  --Outline-color2: #ca8059;
  --someGreen: #1fa67a;
  --outline-blue: #0088a9;
  --Darker: #232427;
  --veryWhite: #fff;
  --Pearlwhite: #fbfcf8;
  --snowWhite: #f8f8ff;
  --salt: #f8eeec;
  --killWhite: #f0f0f0;
  --h1FontSize: 35px;
  --h2FontSize: 30px;
  --h1FontSizeMedia: 25px;
  --h2FontSizeMedia: 18px;
  --h3FontSize: 14px;
  --h3FontSizeMedia: 12px;
  --paragraphFontColor: #717171;
}

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  padding: 0%;
  margin: 0%;
  box-sizing: border-box;
}
/* Nav styling */
.cta svg {
  transform: translateX(-8px);
  transition: all 0.3s ease;
  margin-left: 8px;
}

.cta:hover svg {
  transform: translateX(0);
}

.cta:active svg {
  transform: scale(0.9);
}

.hover-underline-animation {
  position: relative;
  color: black;
  padding-bottom: 5px;
}
.cta span {
  padding-right: 10px;
  text-transform: uppercase;
}
.hover-underline-animation:after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000000;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.cta:hover .hover-underline-animation:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
header {
  width: 90%;
  height: fit-content;
  /* border: 1px solid #000; */
  margin: auto;
  transition: 0.3s linear;
}
header nav {
  width: 100%;
  height: fit-content;
  margin: 0px auto;
  /* border: 1px solid #000; */
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header nav .right_bx {
  display: flex;
  align-items: center;
}

header nav .right_bx ul {
  list-style: none;
  display: flex;
  align-items: center;
}

header nav .right_bx ul li {
  padding: 3px 15px;
}

header nav .right_bx ul li a {
  text-decoration: none;
  color: rgb(2, 2, 2);
  font-size: 11px;
  font-weight: 500;
  transition: 0.3s linear;
}

header nav .right_bx ul li a:hover {
  color: var(--Outline-color);
}

header nav .right_bx .account_bx {
  display: flex;
  align-items: center;
  margin-left: 20px;
}

header nav .right_bx .account_bx .bi {
  margin-left: 15px;
  color: gray;
  cursor: pointer;
  transition: 0.3s linear;
}

header nav .right_bx .account_bx .bi:hover {
  color: #000;
}

@media screen and (max-width: 541px) {
  header {
    width: 100%;
  }
  header nav .right_bx ul {
    position: absolute;
    width: 100%;
    height: auto;
    top: 50px;
    right: 0px;
    padding: 10px;
    z-index: 9999999999999;
    align-items: center;
    color: #fff;
    background-color: black;
    justify-content: center;
  }
  header nav .right_bx ul li {
    padding: 15px 10px;
  }
  header nav .right_bx ul li a {
    color: #ffffff;
  }
  header nav .right_bx ul li:nth-last-child(1) {
    border: none;
    border-radius: none;
    padding: 3px 14px;
  }

  header nav {
    top: 0px;
  }
  .container {
    margin-top: 60px;
  }
}
/* Nav styling END */
/* From Old */
.container {
  width: 100%;
  height: 100vh;
  padding-top: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.container .contact_data {
  background: #fff;
  max-width: 700px;
  width: 500px;
  border-radius: 12px;
  margin: 0 10px;
  height: fit-content;
  border-radius: 50px;
  background: #e0e0e0;
  box-shadow: -20px 20px 60px #b5b5b5, 20px -20px 60px #ffffff;
}

.container .contact_data form {
  padding: 1.5rem;
}

.container .contact_data form input,
textarea {
  width: 100%;
  padding: 5px 5px;
  border: 1px solid #ddd;
  font-size: 1rem;
  border-radius: 05px;
  display: flex;
  justify-content: center;
}

.container .contact_data h2 {
  margin: 1.5rem;
  padding-top: 10px;
  width: 100%;
  margin: auto;
}

.container .contact_data label {
  display: block;
  padding-top: 15px;
  padding-left: 10px;
}

.container .contact_data button {
  margin: 20px 10px;
  border: none;
  padding: 10px 20px;
  background: var(--Outline-color);
  font-size: 1rem;
  border-radius: 25px;
  cursor: pointer;
  color: white;
  transition: all 0.3s;
}

.container .contact_data button:hover {
  background: #3498db;
  transition: 0.3s;
  color: #fff;
}

.container .contact_data2 {
  border-radius: 02px;
  height: fit-content;
  width: 400px;
  margin: 0 10px;
  border-radius: 50px;
  background: #e0e0e0;
  box-shadow: 0px 20px 60px #b5b5b5, 20px -20px 60px #ffffff;
}

.container .contact_data2 ul {
  list-style: none;
}

.container .contact_data2 ul li {
  margin: 1.5rem 1rem;
}

.container .contact_data2 ul li i {
  font-size: 1.4rem;
  color: var(--Outline-color);
}

.container .contact_data2 ul li strong {
  margin-left: 10px;
  font-size: 1.2rem;
}

.container .contact_data2 ul li p {
  font-size: 14px;
  margin-left: 25px;
}

@media (max-width: 376px) {
  .container .contact_data,
  .contact_data2 {
    width: 100%;
    margin: 10px 0px;
  }
}
@media (max-width: 948px) {
  .container .contact_data,
  .contact_data2 {
    width: 80%;
    margin: 10px 0px;
  }

  .container {
    padding: 10px;
    height: auto;
  }
  .container .contact_data h2 {
    width: 50%;
  }
}

@media (max-width: 768px) {
  .container .contact_data2 {
    width: 85%;
    margin: 10px 0px;
  }

  .container .contact_data h2 {
    width: 50%;
  }
}

/* Footer styling*/

.FooterContainer {
  max-width: 1170px;
  margin: auto;
}

.container .contact_data {
  background: #fff;
  max-width: 700px;
  width: 500px;
  border-radius: 12px;
  margin: 0 10px;
  height: fit-content;
}

.container .contact_data form {
  padding: 1.5rem;
}

.container .contact_data form input,
textarea {
  width: 100%;
  padding: 5px 5px;
  border: 1px solid #ddd;
  font-size: 1rem;
  border-radius: 05px;
  display: flex;
  justify-content: center;
}

.container .contact_data h2 {
  margin: 1.5rem;
  padding-top: 10px;
  width: 100%;
  margin: auto;
}

.container .contact_data label {
  display: block;
  padding-top: 15px;
  padding-left: 10px;
}

.container .contact_data button {
  margin: 20px 10px;
  border: none;
  padding: 10px 20px;
  background: var(--Outline-color);
  font-size: 1rem;
  border-radius: 25px;
  cursor: pointer;
  color: white;
  transition: all 0.3s;
}

.container .contact_data button:hover {
  background: #3498db;
  transition: 0.3s;
  color: #fff;
}

.container .contact_data2 {
  background: #fff;
  border-radius: 02px;
  height: fit-content;
  width: 400px;
  margin: 0 10px;
}

.container .contact_data2 ul {
  list-style: none;
}

.container .contact_data2 ul li {
  margin: 1.5rem 1rem;
}

.container .contact_data2 ul li i {
  font-size: 1rem;
  color: var(--Outline-color);
}

.container .contact_data2 ul li strong {
  margin-left: 10px;
  font-size: 1.2rem;
}

.container .contact_data2 ul li p {
  font-size: 14px;
  margin-left: 5px;
  color: #000;
}

@media (max-width: 376px) {
  .container .contact_data,
  .contact_data2 {
    width: 100%;
    margin: 10px 0px;
  }
  .container {
    margin-top: 80px;
  }
  .map img {
    width: 200px;
    height: 230px;
  }
}
@media (max-width: 948px) {
  .container .contact_data,
  .contact_data2 {
    width: 80%;
    margin: 10px 0px;
  }

  .container {
    padding: 10px;
    height: auto;
  }
  .container .contact_data h2 {
    width: 50%;
  }
}
.container .contact_data button {
  margin: 20px 10px;
  border: none;
  padding: 10px 20px;
  background: var(--Outline-color);
  font-size: 1rem;
  border-radius: 25px;
  cursor: pointer;
  color: white;
  transition: all 0.3s;
}

.container .contact_data button:hover {
  background: #3498db;
  transition: 0.3s;
  color: #fff;
}
@media (max-width: 768px) {
  .container .contact_data2 {
    width: 85%;
    margin: 10px 0px;
  }

  .container .contact_data h2 {
    width: 50%;
  }
}
/* Input fields start */

/* Input fields end */
.location-link {
  cursor: pointer;
  color: rgb(0, 0, 0);
  text-decoration: underline;
}

.location-link:hover {
  color: var(--Outline-color);
}
/* Footer rsponsive */

/* Footer */
.FooterContainer {
  max-width: 1170px;
  margin: auto;
}

.FooterRow {
  display: flex;
  flex-wrap: wrap;
}

ul {
  list-style: none;
}

.footer {
  background-color: #000000;
  padding: 70px 0;
}

.footer-col {
  width: 30%;
  padding: 0 35px;
}

.footer-col h4 {
  font-size: 21px;
  color: var(--Outline-color);
  text-transform: capitalize;
  margin-bottom: 35px;
  font-weight: 500;
  text-align: center;
  position: relative;
}

.footer-col h4::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  background-color: var(--shade);
  height: 2px;
  box-sizing: border-box;
  width: 50px;
}

.footer-col ul li:not(:last-child) {
  margin-bottom: 10px;
}

.footer-col ul li a {
  font-size: 16px;
  text-transform: capitalize;
  color: #ffffff !important;
  text-decoration: none;
  font-weight: 300;
  color: #bbbbbb;
  display: block;
  transition: all 0.3s ease;
}

.footer-col ul li a:hover {
  color: #ffffff;
  padding-left: 8px;
}

.footer-col .social-links a {
  display: inline-block;
  height: 40px;
  width: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  margin: 0 10px 10px 0;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: #ffffff;
  transition: all 0.5s ease;
}

.footer-col .social-links a:hover {
  color: #24262b;
  background-color: #ffffff;
}

/*responsive*/
@media (max-width: 767px) {
  .footer-col {
    width: 50%;
    margin-bottom: 30px;
  }
}
@media (max-width: 574px) {
  .footer-col {
    width: 100%;
  }
}
